
Redmine - Feature #7044

Download source button

2010-12-04 15:29 - Ве Fio

Status: Closed Start date: 2010-12-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Just like GitHub has, a download source button (which downloads into a .tar.gz or.zip the current browsed area in Repository) would

be pretty nice.

Related issues:

Is duplicate of Redmine - Feature #2870: Recursive download from the repository New 2009-03-01

History

#1 - 2010-12-04 18:37 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

#2 - 2011-03-28 22:07 - Andriy Lesyuk

If you meant download the latest release you can find this plugin useful: http://www.redmine.org/plugins/download
